
U++ - Feature #930

Line numbering in CodeEditor should be painted using regular font instead of images

11/18/2014 11:45 PM - Zbigniew Rebacz

Status: Approved Start date: 11/18/2014

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CodeEditor Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

This should provide better line numbering scaling when font size is different from standard.

History

#1 - 11/23/2014 05:34 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

#2 - 11/24/2014 12:06 AM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
